*,
*::before,
*::after {
	box-sizing: border-box;
}
.panels_container {
	height: 586px; /* (MEDIA QUERY) CANNOT BE A PERCENTAGE */
	width:670px; /* (MEDIA QUERY) CANNOT BE A PERCENTAGE */	
	position: relative;
	overflow: hidden;
	margin: auto;
}

.panel_slider {
	display: flex; /* REQUIRED */
	height: 100%;	
	width: 1340px; /* (MEDIA QUERY) CANNOT BE A PERCENTAGE */
	transition: transform 0.5s ease-in-out;
	overflow: hidden;	
}

.panel {
	height: 100%;
	width: 50%;
	display:inline-block;
	overflow: hidden;
	margin: 0px;
}

#panel_1 {
	COMMANDO-background-color: #D9DF9F;
}
#panel_2 {
	COMMANDO-background-color: pink;
}

.layoutContainerTBL {
	width: 100%;
	margin: 0 auto 12px auto;
	border-radius: 3px;
}
#layoutContainerTBL_1 tr td {
	vertical-align: middle;
}
#layout_desktop_1, #layout_mobile_1 {
	font-size: 14px;
	color: #FFF;
	width: 74px;
	text-align: center;
	border: solid 1px #555;
	box-sizing: border-box;
	line-height: 20px;
}							
#layout_desktop_1 {
	text-align: center;
	border-radius: 3px;
}
#layout_mobile_1 {
	text-align: center;
	border-radius: 3px;
	margin-top:2px;
}
.layout_off {
	color: #FFF !important;
}
.layout_off:hover {
	color: #FFF !important;
	cursor: pointer;
	background-color: #168edf;
}
.layout_on {
	font-weight: 600;
	/*
	background-color: #FFF !important;
	color: #000 !important;
	*/
	border-color: #000 !important;
}
.layout_TBL {
	COMMANDO-margin-left: auto;
}
.mobile_browser {
	background-image: url(../images/browser_mobile_2.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;

	padding: 48px 4px 48px 4px;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	height: 100%;
	overflow-y: hidden;
	
	COMMANDO-border: solid 1px pink;
}

.mobile_browser_mask {
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	overflow-y: hidden;
}

.ani_div {
	transition: transform 0.5s ease-in-out;
	box-sizing: border-box;
}
/**********************/
/** mediaQuery base  **/
/**********************/
@media (min-width: 1049px) {
	.panels_container {
		COMMANDO-border: solid 1px tan;
	}
	.panel_slider {
		/* width: 1240px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		/* padding-top:20px; */
	}
	.mobile_browser {
		padding-top: 48px;
		padding-bottom: 48px;
		COMMANDO-border: solid 1px tan;
	}
	.mobile_browser_mask {
		width:292px;
		COMMANDO-background-color: tan;		
	}
}
/*******************/
/** mediaQuery_0  **/
/*******************/
@media (max-width: 1050px) and (min-width: 976px) {
	.panels_container {
		width: 620px; /* CANNOT BE A PERCENTAGE */	
		height: 543px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px green;
	}
	.panel_slider {
		width: 1240px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:20px;
	}
	.mobile_browser {
		padding-top: 44px;
		padding-bottom: 44px;
		height: 543px; /* CANNOT BE A PERCENTAGE */
		COMMANDO-border: solid 1px green;
	}
	.mobile_browser_mask {
		width: 270px;  /* DETERMINES THE LEFT & RIGHT PADDING */
		COMMANDO-background-color: green;		
	}
}

/*******************/
/** mediaQuery_1  **/
/*******************/
@media (max-width: 975px) and (min-width: 920px) {
	.panels_container {
		width: 580px; /* CANNOT BE A PERCENTAGE */	
		height: 524px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px pink;
	}
	.panel_slider {
		width: 1160px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:19px;
	}
	.mobile_browser {
		padding-top: 43px;
		padding-bottom: 43px;
		COMMANDO-border: solid 1px pink;
	}
	.mobile_browser_mask {
		width: 262px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: pink;		
	}
}

/*******************/
/** mediaQuery_2  **/
/*******************/
@media (max-width: 919px) and (min-width: 850px) {
	.panels_container {
		width:600px; /* CANNOT BE A PERCENTAGE */	
		height: 525px; /* CANNOT BE A PERCENTAGE */

		COMMANDO-border: solid 1px orange;
	}
	.panel_slider {
		width: 1200px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:19px;
	}
	.mobile_browser {
		padding-top: 43px;
		padding-bottom: 43px;
		COMMANDO-border: solid 1px orange;
	}
	.mobile_browser_mask {
		width: 266px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: orange;		
	}
}

/*******************/
/** mediaQuery_3  **/
/*******************/
@media (max-width: 849px) and (min-width: 769px) {
	.panels_container {
		width:550px; /* CANNOT BE A PERCENTAGE */	
		height: 482px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px yellow;
	}
	.panel_slider {
		width: 1100px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:18px;
	}
	.mobile_browser {
		padding-top: 40px;
		padding-bottom: 40px;
		COMMANDO-border: solid 1px yellow;
	}
	.mobile_browser_mask {
		width: 242px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: yellow;		
	}
}

/*******************/
/** mediaQuery_4  **/
/*******************/
@media (max-width: 768px) and (min-width: 680px) {
	.panels_container {
		width: 620px; /* CANNOT BE A PERCENTAGE */	
		height: 543px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px green;
	}
	.panel_slider {
		width: 1240px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:19px;
	}
	.mobile_browser {
		padding-top: 45px;
		padding-bottom: 45px;
		COMMANOD-border: solid 1px green;
	}
	.mobile_browser_mask {
		width: 276px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: green;		
	}
}

/*******************/
/** mediaQuery_5  **/
/*******************/
@media (max-width: 679px) and (min-width: 661px) {
	.panels_container {
		width:600px; /* CANNOT BE A PERCENTAGE */	
		height: 525px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px purple;
	}
	.panel_slider {
		width: 1200px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:18px;
	}
	.mobile_browser {
		padding-top: 43px;
		padding-bottom: 43px;
		COMMANDO-border: solid 1px purple;
	}
	.mobile_browser_mask {
		width: 266px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: purple;		
	}
}

/*******************/
/** mediaQuery_6  **/
/*******************/
@media (max-width: 660px) and (min-width: 621px) {
	.panels_container {
		width:550px; /* CANNOT BE A PERCENTAGE */	
		height: 482px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px blue;
	}
	.panel_slider {
		width: 1100px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:17px;
	}
	.mobile_browser {
		padding-top: 41px;
		padding-bottom: 41px;
		COMMANDO-border: solid 1px blue;		
	}
	.mobile_browser_mask {
		width: 244px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: blue;
	}
}

/*******************/
/** mediaQuery_7  **/
/*******************/
@media (max-width: 620px) and (min-width: 585px) {
	.panels_container {
		width:530px; /* CANNOT BE A PERCENTAGE */	
		height: 464px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px red;
	}
	.panel_slider {
		width: 1060px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:16px;
	}
	.mobile_browser {
		padding-top: 39px;
		padding-bottom: 39px;
		COMMANDO-border: solid 1px red;
	}
	.mobile_browser_mask {
		width: 236px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: red;
	}
}

/*******************/
/** mediaQuery_8  **/
/*******************/
@media (max-width: 584px) and (min-width: 551px) {
	.panels_container {
		width:500px; /* CANNOT BE A PERCENTAGE */	
		height: 438px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px green;
	}
	.panel_slider {
		width: 1000px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:16px;
	}
	.mobile_browser {
		padding-top: 43px;
		padding-bottom: 43px;
		COMMANDO-border: solid 1px green;
	}
	.mobile_browser_mask {
		width: 220px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: green;
	}
}

/*******************/
/** mediaQuery_9  **/
/*******************/

/* macbook Chrome smallest */
@media (max-width: 550px) and (min-width: 501px) {
	.panels_container {
		width:450px; /* CANNOT BE A PERCENTAGE */	
		height: 394px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px purple;
	}
	.panel_slider {
		width: 900px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:16px;
	}
	.mobile_browser {
		padding-top: 31px;
		padding-bottom: 31px;
		COMMANDO-border: solid 1px purple;		
	}
	.mobile_browser_mask {
		width: 196px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: purple;
	}
}

/*******************/
/** mediaQuery_10 **/
/*******************/
/* BLIND */
@media (max-width: 500px) and (min-width: 459px) {
	.panels_container {
		width:425px; /* CANNOT BE A PERCENTAGE */	
		height: 371px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px blue;
	}
	.panel_slider {
		width: 850px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:15px;
	}
	.mobile_browser {
		padding-top: 43px;
		padding-bottom: 43px;
		COMMANDO-border: solid 1px blue;		
	}
	.mobile_browser_mask {
		width: 200px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: blue;
	}
}

/*******************/
/** mediaQuery_11 **/
/*******************/
/* BLIND */
@media (max-width: 458px) and (min-width: 431px) {
	.panels_container {
		width:410px; /* CANNOT BE A PERCENTAGE */	
		height: 354px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px orange;
	}
	.panel_slider {
		width: 820px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:15px;
	}
	.mobile_browser {
		padding-top: 43px;
		padding-bottom: 43px;
		COMMANDO-border: solid 1px orange;		
	}
	.mobile_browser_mask {
		width: 191px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: orange;
	}
}

/*******************/
/** mediaQuery_12 **/
/*******************/

/* iPhone 12 Pro Max */
@media (max-width: 430px) and (min-width: 401px) {
	.panels_container {
		width:370px; /* CANNOT BE A PERCENTAGE */	
		height: 323px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px red;
	}
	.panel_slider {
		width: 740px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:14px;
	}
	.mobile_browser {
		padding-top: 27px;
		padding-bottom: 27px;
		COMMANDO-border: solid 1px red;		
	}
	.mobile_browser_mask {
		width: 160px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: red;
	}
}

/*******************/
/** mediaQuery_13 **/
/*******************/
/* BLIND */
@media (max-width: 400px) and (min-width: 371px) {
	.panels_container {
		width:350px; /* CANNOT BE A PERCENTAGE */	
		height: 300px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px pink;
	}
	.panel_slider {
		width: 700px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:14px;
	}
	.mobile_browser {
		padding-top: 43px;
		padding-bottom: 43px;
		COMMANDO-border: solid 1px pink;		
	}
	.mobile_browser_mask {
		width: 162px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: pink;
	}
}

.toolName {
	font-size: 15px;
	color: #FFF;
	line-height: 18px;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	padding-top:6px;
}
.toolsTitle {
	font-size: 14px;
	font-family: Roboto, sans-serif;
	color: #FFF;
	line-height: 18px;
	COMMANDO-text-align: center;
	text-align: left;
	text-transform: uppercase;
	border-bottom:solid 1px #555;
	padding-bottom: 6px;
	padding-top:0px;
	letter-spacing:3px;
	font-weight: 300;
	font-style:italic;
	color:#FFF;
}
.selectOne {
	text-transform: lowercase;
	font-size: 12px;
}
.layoutContainerTBL {
	background-color:#222;
	COMMANDO-border-top: solid 8px #222;
	border-top: solid 0px #222;
	border-right: solid 10px #222;
	border-left: solid 10px #222;
	COMMANDO-border-bottom: solid 10px #222;
	border-bottom: solid 6px #222;
	border-radius:4px;

	max-width: 500px;

	margin-bottom:26px;
	margin-top:16px;
	z-index:10000;
}


/** INTERACTIVE PREVIEW **/
.mobile_browser {
	background-image: url(../images/browser_mobile_2.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;

	padding: 48px 4px 48px 4px;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
	height: 100%;
	overflow-y: hidden;
	
	COMMANDO-border: solid 1px pink;
}

.mobile_browser_mask {
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	overflow-y: hidden;
}

.ani_div {
	transition: transform 0.5s ease-in-out;
	box-sizing: border-box;
}
/**********************/
/** mediaQuery base  **/
/**********************/
@media (min-width: 1049px) {
	.panels_container {
		COMMANDO-border: solid 1px tan;
	}
	.panel_slider {
		/* width: 1240px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		/* padding-top:20px; */
	}
	.mobile_browser {
		padding-top: 48px;
		padding-bottom: 48px;
		COMMANDO-border: solid 1px tan;
	}
	.mobile_browser_mask {
		width:292px;
		COMMANDO-background-color: tan;		
	}
}
/*******************/
/** mediaQuery_0  **/
/*******************/
@media (max-width: 1050px) and (min-width: 976px) {
	.panels_container {
		width: 620px; /* CANNOT BE A PERCENTAGE */	
		height: 543px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px green;
	}
	.panel_slider {
		width: 1240px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:20px;
	}
	.mobile_browser {
		padding-top: 44px;
		padding-bottom: 44px;
		height: 543px; /* CANNOT BE A PERCENTAGE */
		COMMANDO-border: solid 1px green;
	}
	.mobile_browser_mask {
		width: 270px;  /* DETERMINES THE LEFT & RIGHT PADDING */
		COMMANDO-background-color: green;		
	}
}

/*******************/
/** mediaQuery_1  **/
/*******************/
@media (max-width: 975px) and (min-width: 920px) {
	.panels_container {
		width: 580px; /* CANNOT BE A PERCENTAGE */	
		height: 524px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px pink;
	}
	.panel_slider {
		width: 1160px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:19px;
	}
	.mobile_browser {
		padding-top: 43px;
		padding-bottom: 43px;
		COMMANDO-border: solid 1px pink;
	}
	.mobile_browser_mask {
		width: 262px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: pink;		
	}
}

/*******************/
/** mediaQuery_2  **/
/*******************/
@media (max-width: 919px) and (min-width: 850px) {
	.panels_container {
		width:600px; /* CANNOT BE A PERCENTAGE */	
		height: 525px; /* CANNOT BE A PERCENTAGE */

		COMMANDO-border: solid 1px orange;
	}
	.panel_slider {
		width: 1200px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:19px;
	}
	.mobile_browser {
		padding-top: 43px;
		padding-bottom: 43px;
		COMMANDO-border: solid 1px orange;
	}
	.mobile_browser_mask {
		width: 266px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: orange;		
	}
}

/*******************/
/** mediaQuery_3  **/
/*******************/
@media (max-width: 849px) and (min-width: 769px) {
	.panels_container {
		width:550px; /* CANNOT BE A PERCENTAGE */	
		height: 482px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px yellow;
	}
	.panel_slider {
		width: 1100px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:18px;
	}
	.mobile_browser {
		padding-top: 40px;
		padding-bottom: 40px;
		COMMANDO-border: solid 1px yellow;
	}
	.mobile_browser_mask {
		width: 242px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: yellow;		
	}
}

/*******************/
/** mediaQuery_4  **/
/*******************/
@media (max-width: 768px) and (min-width: 680px) {
	.panels_container {
		width: 620px; /* CANNOT BE A PERCENTAGE */	
		height: 543px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px green;
	}
	.panel_slider {
		width: 1240px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:19px;
	}
	.mobile_browser {
		padding-top: 45px;
		padding-bottom: 45px;
		COMMANDO-border: solid 1px green;
	}
	.mobile_browser_mask {
		width: 276px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: green;		
	}
}

/*******************/
/** mediaQuery_5  **/
/*******************/
@media (max-width: 679px) and (min-width: 661px) {
	.panels_container {
		width:600px; /* CANNOT BE A PERCENTAGE */	
		height: 525px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px purple;
	}
	.panel_slider {
		width: 1200px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:18px;
	}
	.mobile_browser {
		padding-top: 43px;
		padding-bottom: 43px;
		COMMANDO-border: solid 1px purple;
	}
	.mobile_browser_mask {
		width: 266px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: purple;		
	}
}

/*******************/
/** mediaQuery_6  **/
/*******************/
@media (max-width: 660px) and (min-width: 621px) {
	.panels_container {
		width:550px; /* CANNOT BE A PERCENTAGE */	
		height: 482px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px blue;
	}
	.panel_slider {
		width: 1100px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:17px;
	}
	.mobile_browser {
		padding-top: 41px;
		padding-bottom: 41px;
		COMMANDO-border: solid 1px blue;		
	}
	.mobile_browser_mask {
		width: 244px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: blue;
	}
}

/*******************/
/** mediaQuery_7  **/
/*******************/
@media (max-width: 620px) and (min-width: 585px) {
	.panels_container {
		width:530px; /* CANNOT BE A PERCENTAGE */	
		height: 464px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px red;
	}
	.panel_slider {
		width: 1060px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:16px;
	}
	.mobile_browser {
		padding-top: 39px;
		padding-bottom: 39px;
		COMMANDO-border: solid 1px red;
	}
	.mobile_browser_mask {
		width: 236px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: red;
	}
}

/*******************/
/** mediaQuery_8  **/
/*******************/
@media (max-width: 584px) and (min-width: 551px) {
	.panels_container {
		width:500px; /* CANNOT BE A PERCENTAGE */	
		height: 438px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px green;
	}
	.panel_slider {
		width: 1000px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:16px;
	}
	.mobile_browser {
		padding-top: 43px;
		padding-bottom: 43px;
		COMMANDO-border: solid 1px green;
	}
	.mobile_browser_mask {
		width: 220px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: green;
	}
}

/*******************/
/** mediaQuery_9  **/
/*******************/

/* macbook Chrome smallest */
@media (max-width: 550px) and (min-width: 501px) {
	.panels_container {
		width:450px; /* CANNOT BE A PERCENTAGE */	
		height: 394px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px purple;
	}
	.panel_slider {
		width: 900px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:16px;
	}
	.mobile_browser {
		padding-top: 31px;
		padding-bottom: 31px;
		COMMANDO-border: solid 1px purple;		
	}
	.mobile_browser_mask {
		width: 196px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: purple;
	}
}

/*******************/
/** mediaQuery_10 **/
/*******************/
/* BLIND */
@media (max-width: 500px) and (min-width: 459px) {
	.panels_container {
		width:425px; /* CANNOT BE A PERCENTAGE */	
		height: 371px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px blue;
	}
	.panel_slider {
		width: 850px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:15px;
	}
	.mobile_browser {
		padding-top: 43px;
		padding-bottom: 43px;
		COMMANDO-border: solid 1px blue;		
	}
	.mobile_browser_mask {
		width: 200px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: blue;
	}
}

/*******************/
/** mediaQuery_11 **/
/*******************/
/* BLIND */
@media (max-width: 458px) and (min-width: 431px) {
	.panels_container {
		width:410px; /* CANNOT BE A PERCENTAGE */	
		height: 354px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px orange;
	}
	.panel_slider {
		width: 820px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:15px;
	}
	.mobile_browser {
		padding-top: 43px;
		padding-bottom: 43px;
		COMMANDO-border: solid 1px orange;		
	}
	.mobile_browser_mask {
		width: 191px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: orange;
	}
}

/*******************/
/** mediaQuery_12 **/
/*******************/

/* iPhone 12 Pro Max */
@media (max-width: 430px) and (min-width: 401px) {
	.panels_container {
		width:370px; /* CANNOT BE A PERCENTAGE */	
		height: 323px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px red;
	}
	.panel_slider {
		width: 740px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:14px;
	}
	.mobile_browser {
		padding-top: 27px;
		padding-bottom: 27px;
		COMMANDO-border: solid 1px red;		
	}
	.mobile_browser_mask {
		width: 160px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: red;
	}
}

/*******************/
/** mediaQuery_13 **/
/*******************/
/* BLIND */
@media (max-width: 400px) and (min-width: 371px) {
	.panels_container {
		width:350px; /* CANNOT BE A PERCENTAGE */	
		height: 300px; /* CANNOT BE A PERCENTAGE */
		
		COMMANDO-border: solid 1px pink;
	}
	.panel_slider {
		width: 700px; /* PANELS CONTAINER WIDTH * 2 */
	}
	.browser {
		padding-top:14px;
	}
	.mobile_browser {
		padding-top: 43px;
		padding-bottom: 43px;
		COMMANDO-border: solid 1px pink;		
	}
	.mobile_browser_mask {
		width: 162px;  /* CANNOT BE A PERCENTAGE */
		COMMANDO-background-color: pink;
	}
}